Skip to main content
Kofax

Current license does not support High Availability and Citrix Support error when launching Scan

22905
307880

Question / Problem: 

When launching Scan we receive the error: Your current license does not support this feature (Kofax Capture 7.0 High Availability and Citrix support) 

even though we are not using High Availability or Citrix. What is the cause of this?

Answer / Solution: 

In one instance, it was found that the customer was using SQL Server Enterprise for their database without having a Kofax Capture Enterprise license, which is required to use SQL Server Enterprise. Once the database was migrated to a SQL Express instance, this error disappeared. The other option to resolve this error is to purchase a Kofax Capture Enterprise license.

 

Applies to:  

Product Version
CAPTURE 11.0
  10.2